E+ 1.03 needed to run a test server(downgrade)

32 replies [Last post]
KERSY
kersye's picture
Offline
Joined: May 2010
Posts:
DE Germany
Re: E+ 1.03 needed to run a test server(downgrade)
KERSY wrote:

bd.Steff wrote:
I tested the server and almost cried ( < 50 ms nostalgia )
Ready to kick ass old style or kidnap a flag or two xD

yeah - also for me its much smoother

edit: CTF on Borg Team 1.03 on Saturday

same IP as Beer 1.03

https://www.excessiveplus.net/spider/borg-team-hq-1-03

downlaod 1.03 here
https://mega.nz/#!khxXyAoK!XLpAndKD3p1wpdI97mSQiLdO4p_ckSbWJWZpcaeMpi4

Voron
Offline
Joined: Jun 2010
Posts:
UA Ukraine
Re: E+ 1.03 needed to run a test server(downgrade)

KERSY, I don'u understand, you want server excessiveplus v 1.03, or you want just config, that played then(when eplus worked on this version)?

I am the organizer of several events:
Railonly Freeze League 2012 (link)
RailOnly r4e09f TDM CUP 2012 (link)
Railonly Freeze League 2013 (link)
Railonly Freeze League 2014 (link)
Rail Resurrection Duel Cup 2015 (link)

Freeze Rail League 2016 (link)
PlusN TDM antiWH League 2016 (link)

I'm waiting from developers GetSS a workable system!

Blitz wrote:
Lazy bastards...